{
    "SITE_NAME": "SAMPLE COMPANY",
    "SITE_NAME_COLOR": "",
    "THEME_COLOR": "",
    "LOGO": "20251009_111846_4657.png",
    "LOGO2": "",
    "OG_IMAGE": "",
    "COPYRIGNT": "Copyright© SAMPLE COMPANY All Rights Reserved.",
    "SITE_NAME_BACKGROUND": "",
    "X_TWITTER": "#",
    "LINE": "#",
    "YOUTUBE": "#",
    "INSTAGRAM": "#"
}